task JI {
	String vcf_a
	String vcf_b
	String dir_name
	File sdf
	File bed
	File vcf_dir
	String docker
	String cluster_config
	String disk_size
	
	command <<<
		set -o pipefail
		set -e

		/opt/rtg-tools/dist/rtg-tools-3.10.1-4d58ead/rtg vcfeval -b ${vcf_dir}/${vcf_a} -c ${vcf_dir}/${vcf_b} -o ${dir_name} -t ${sdf} --bed-regions=${bed}

	>>>

	runtime {
		docker:docker
		cluster: cluster_config
		systemDisk: "cloud_ssd 40"
		dataDisk: "cloud_ssd " + disk_size + " /cromwell_root/"
	}
	output {
		File JI_summary = "${dir_name}/summary.txt"
	}
}